Subject: Re: bash redirection problem
From: [email-masked] ("J�rgen Weiss")

1 Jan 1997 09:38:14 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (X11; I; IRIX 5.3 IP22)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Mount your temporary directory to /tmp and everything should work fine
E.g in bash do:
    mount c:\\temp /tmp

[email-masked] wrote:
> 
> I have been having this problem with the bash port.  It cannot handle
> the << operator.  This is used all through configure scripts, making
> it difficult to compile things.  I only have Win95, no NT.  Do these utils only work
> perfectly in NT?  I've tried this on builds 16 - 17.1.
> 
> Here's a sampling of the output:
> 
> bash$ cat << EEE
> > blah blah blah
> > diek
> > lsakfa asldkfj
> > EEE
> BASH.EXE: 74280612: No such file or directory
> bash$ cat << EOF > a
> > one two
> > three
> > four five
> > six
> > EOF
> BASH.EXE: 74280900: No such file or directory
> 
> Keep up the good work, it's great being able to use these ports in
> Win95, when I have to be away from my Linux :).
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

-- 
--------------------------------------------------------
La vie ne vaut jamais la peine qu'on se donne pour elle.
Jean Anouilh, Ornifle
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".